@CHARSET "ISO-8859-1";
.content{min-height:100vh}
.Maintitle h2{
	text-align:center;
}



/* main page index */

.first-column{
	padding-top: 60px;
    padding-bottom: 60px;
	background: url(../img/background/banner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.announcement-column{
	padding: 60px 0;
	background: url(../img/background/background1.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.announcement-column-content{
	max-width:1300px;
	margin:auto;
	padding-left:15px;
	padding-right:15px;
}

.contact-column{
	padding: 60px 0;
	background: url(../img/background/background2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.contact-column-content{
	max-width:1300px;
	margin:auto;
	padding-left:15px;
	padding-right:15px;
}

.second-column{
	padding: 60px 0;
	background: white;
	max-width:1300px;
	margin:auto;
	padding-left:15px;
	padding-right:15px;
}
.main-heading-title{
	
}
.main-heading{
	font-size:30px;
	color:#73963D;
	font-weight:bold;
	line-height: 36px;
	max-width:340px;
	margin:auto
}
.main-heading-title hr {border-top: 2px solid #73963D;margin-bottom:30px;max-width:100px;text-align:left;}

/* corporate info page */

.corpo-info h4, .corpo-info p{
	margin-bottom:15px;
}
.corpo-info h4{
	text-transform:none;
}

/* bod page */
.bod-content{padding:0 40px;}
.bod h4, .bod p{ margin-bottom:15px;text-align:justify;}
.bod h4 {color:#73963D;}
.bod hr {border-top: 1px solid #73963D;margin-bottom:30px;}



/* management page */

.management-content{padding:0 40px;}
.management h4, .management p{ margin-bottom:15px;text-align:justify;}
.management h4 {color:#73963D;}
.management hr {border-top: 1px solid #73963D;margin-bottom:30px;}



/* presentation page */

.reportbox{padding:15px;}
.reportbox p{margin:0!important;}
.reportbox a{text-decoration:none;color:#606060;}
.PressTable{
	width:100%;
	background: white;
    box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15);}
.PressTable td{
	vertical-align:middle;
	padding:10px;
	line-height: 20px;}
.PressTable td img{width:40px;}
.PressTable tr td:first-child{
	width:80px;
	padding:5px;
	text-align: center;}
.PressTable:hover tr td:last-child{
	border-left:0;
/*  	-webkit-transform: scale(0.99);  */
/*     transform: scale(0.99);  */
/*     -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);  */
/*     transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);  */
	background: #99B044;
    color:white;
    cursor: pointer;
/*     -webkit-transition: all .5s ease-in-out; */
/*     -moz-transition: all .5s ease-in-out; */
/*     -o-transition: all .5s ease-in-out; */
/*     transition: all .5s ease-in-out; */
}
.PressTable:hover tr td:first-child{
	-webkit-transform: scale(1.1); 
    transform: scale(1.1); 
    -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); 
    transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
/* .PressTable tr td:last-child{border-left:4px solid #196660;} */
.PressTable tr td h4 {margin-bottom:8px;color:#99B044;}
.PressTable:hover tr td h4 {color:white;}
.press-Content{padding:10px 20px;border-left:2px solid #99B044;}



/* annual report page */

.Ar{margin-bottom:30px;}
.btn_greenBackground{
    width: 216px;
    background:#73963D;
    margin:auto;
    
}
.btn_greenBackground a{
	color:white;
	font-weight:bold;
}
.buttonGreen{
	width:100%;
}
.buttonGreen td{
	padding:10px;
	text-transform: uppercase;
}
.buttonGreen td:last-child{
	padding-right:0px;
	width:80px;
}
.paddButton{
	background:white;
    color: #73963D;
    padding: 7px 20px;
    font-size: 23px;
}
.buttonEmail{
	background: transparent;
    border: none;
    color: #444;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
.paddButtonwhite{
    background: #73963D;
    color: white;
    padding: 7px 20px;
    font-size: 23px;
}
@media only screen and (max-width:1200px)and (min-width:575px){
.Ar{
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

}


/* quarter report page */
.tableQR{
	width:100%;
	height:190px;
	max-width:500px; 
	margin:auto;
	background: white;
    box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15);
    }
.tableQR td{
	padding:20px;
}   
    
.tableQR a {color:#6a6b6e;}
.tableQR a span{color:#75973E;font-weight:bold;}
.circle-with-text {
      border-radius: 100%;
    height: 100px;
    width: 100px;
    border: double 3px transparent;
    background-image: linear-gradient(white, white), radial-gradient(circle at top left, #75973E,#75973E,#A2C100);
    background-origin: border-box;
    background-clip: content-box, border-box;
   	margin-right: auto;
    text-align:center;
}
.circle-content {
    padding: 30px 20px;
    line-height: 15px;
}
.circle-content h5 {
	font-size: 20px;
	color:#75973E;
}
@media only screen and (max-width:768px){
	.circle-with-text {
		margin-left:auto;
	}
}
@media only screen and (max-width:991px){
.qr{
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

}

/* Financial page */


.financial .nav-item a:hover{
	color:#000;
}
.financial .nav-tabs .nav-item {
    margin-bottom: -1px;
    width: 33%;
    border: 1px solid #f4f4f4;
    margin: 1px;
}


@media only screen and (max-width:768px){
.financial .nav-tabs .nav-item {
	width: 100%;
}
}

.financial .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    background-color: white;
    color:#73963D;
     font-size:13px;
    font-weight:bold;
    text-transform:uppercase;
}
.financial .nav-tabs .nav-link:hover {
    color:white;
    background-color: #73963D;
}
.financial .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #73963D;
    border-color: #73963D #73963D #fff;
}

.financial .tab-content>.active {
    display: block;
    padding: 10px;
}

.financial ul li{
	list-style: none;
}
.financial ul{
	margin-left:0;
}


/* faq page */


#accordion .panel {
  border-radius: 0;
  border: 0;
  margin-top: 0px;
}
#accordion a {
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  text-align: left;
  text-transform: none;
  background: white;
  box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15);
  margin-bottom: 15px;
}
#accordion a span{
	padding-left:10px;
}
#accordion .panel-heading a.collapsed:hover,
#accordion .panel-heading a.collapsed:focus {
  background-color: #73963D;
  color: white;
  transition: all 0.2s ease-in;
}
#accordion .panel-heading a.collapsed:hover::before,
#accordion .panel-heading a.collapsed:focus::before {
  color: white;
}
#accordion .panel-heading {
  padding: 0;
  border-radius: 0px;
  text-align: center;
}
#accordion .panel-heading a:not(.collapsed) {
  color: white;
  background-color: #73963D;
  transition: all 0.2s ease-in;
}

/* Add Indicator fontawesome icon to the left */
#accordion .panel-heading .accordion-toggle::before {
  font-family: 'FontAwesome';
  content: '\f00d';
  float: left;
  color: white;
  font-weight: lighter;
  transform: rotate(0deg);
  transition: all 0.2s ease-in;
}
#accordion .panel-heading .accordion-toggle.collapsed::before {
  color: #73963D;
  transform: rotate(-135deg);
  transition: all 0.2s ease-in;
}
#accordion .panel-body{
	padding: 20px;
    background-color: white;
    margin-bottom: 15px;
}